Loading ...
Sorry, an error occurred while loading the content.

4742Re: [soaplite] SOAP::Lite port for mod_perl 2.0

Expand Messages
  • Andre Merzky
    Jun 13, 2005
    • 0 Attachment
      I would be interested in that as well...

      Cheers, Andre.


      Quoting [kyriacos71] (Jun 13 2005):
      >
      > Is there any patch or newer version to work on mod_perl2 (2.0 not
      > 1.99_x)? After upgrading to released mod_perl 2.0 due to namespace
      > change several changes should be applied to use Apache2::* core modules
      > and constants as Apache2::Const::*.
      > If such a patch exist can somebody provide it. In case that his is not
      > available, when is expected to be?
      >
      > Thanks in Advance.
      >
      > Kyriacos Kyriacou

      --
      +-----------------------------------------------------------------+
      | Andre Merzky | phon: +31 - 20 - 598 - 7759 |
      | Vrije Universiteit Amsterdam (VU) | fax : +31 - 20 - 598 - 7653 |
      | Dept. of Computer Science | mail: merzky@... |
      | De Boelelaan 1083a | www: http://www.merzky.net |
      | 1081 HV Amsterdam, Netherlands | |
      +-----------------------------------------------------------------+
    • Show all 4 messages in this topic